<?php

// Copyright (C) 2010-2013 Combodo SARL
//
//   This file is part of iTop.
//
//   iTop is free software; you can redistribute it and/or modify
//   it under the terms of the GNU Affero General Public License as published by
//   the Free Software Foundation, either version 3 of the License, or
//   (at your option) any later version.
//
//   iTop is distributed in the hope that it will be useful,
//   but WITHOUT ANY WARRANTY; without even the implied warranty of
//   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//   GNU Affero General Public License for more details.
//
//   You should have received a copy of the GNU Affero General Public License
//   along with iTop. If not, see <http://www.gnu.org/licenses/>


/**
 * Localized data.
 *
 * @author      Lukáš Dvořák <lukas.dvorak@itopportal.cz>
 * @author      Daniel Rokos <daniel.rokos@itopportal.cz>
 * @copyright   Copyright (C) 2010-2014 Combodo SARL
 * @license     http://opensource.org/licenses/AGPL-3.0
 */

//////////////////////////////////////////////////////////////////////
// Classes in 'gui'
//////////////////////////////////////////////////////////////////////
//

//////////////////////////////////////////////////////////////////////
// Classes in 'application'
//////////////////////////////////////////////////////////////////////
//

//
// Class: AuditCategory
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:AuditCategory' => 'Kategorie auditu',
    'Class:AuditCategory+' => 'Část celkového auditu',
    'Class:AuditCategory/Attribute:name' => 'Název kategorie',
    'Class:AuditCategory/Attribute:name+' => 'Krátký název pro tuto kategorii',
    'Class:AuditCategory/Attribute:description' => 'Popis kategorie',
    'Class:AuditCategory/Attribute:description+' => 'Dlouhý popis této kategorie auditu',
    'Class:AuditCategory/Attribute:definition_set' => 'Definice množiny',
    'Class:AuditCategory/Attribute:definition_set+' => 'OQL výraz definující množinu objektů pro audit',
    'Class:AuditCategory/Attribute:rules_list' => 'Pravidla pro audit',
    'Class:AuditCategory/Attribute:rules_list+' => 'Pravidla pro tuto kategorii auditu',
));

//
// Class: AuditRule
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:AuditRule' => 'Pravidlo auditu',
    'Class:AuditRule+' => 'Pravidlo pro kontrolu v dané kategorii auditu',
    'Class:AuditRule/Attribute:name' => 'Název pravidla',
    'Class:AuditRule/Attribute:name+' => 'Krátký název pro toto pravidlo',
    'Class:AuditRule/Attribute:description' => 'Popis pravidla',
    'Class:AuditRule/Attribute:description+' => 'Dlouhý popis tohoto pravidla auditu',
    'Class:AuditRule/Attribute:query' => 'Dotaz ke spuštění',
    'Class:AuditRule/Attribute:query+' => 'OQL výraz ke spuštění',
    'Class:AuditRule/Attribute:valid_flag' => 'Interpretace',
    'Class:AuditRule/Attribute:valid_flag+' => 'Jsou výsledkem dotazu platné prvky?',
    'Class:AuditRule/Attribute:valid_flag/Value:true' => 'Platné objekty',
    'Class:AuditRule/Attribute:valid_flag/Value:true+' => 'Výsledkem dotazu jsou platné objekty',
    'Class:AuditRule/Attribute:valid_flag/Value:false' => 'Neplatné objekty',
    'Class:AuditRule/Attribute:valid_flag/Value:false+' => 'Výsledkem dotazu jsou neplatné objekty',
    'Class:AuditRule/Attribute:category_id' => 'Kategorie',
    'Class:AuditRule/Attribute:category_id+' => 'Kategorie pro toto pravidlo',
    'Class:AuditRule/Attribute:category_name' => 'Kategorie',
    'Class:AuditRule/Attribute:category_name+' => 'Název kategorie pro toto pravidlo',
));

//
// Class: QueryOQL
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:Query' => 'Dotaz',
    'Class:Query+' => '',
    'Class:Query/Attribute:name' => 'Název',
    'Class:Query/Attribute:name+' => 'Název dotazu',
    'Class:Query/Attribute:description' => 'Popis',
    'Class:Query/Attribute:description+' => 'Dlouhý popis dotazu',
    'Class:Query/Attribute:fields' => 'Atributy',
    'Class:Query/Attribute:fields+' => 'Seznam atributů oddělených čárkami',
    'Class:QueryOQL' => 'OQL dotaz',
    'Class:QueryOQL+' => '',
    'Class:QueryOQL/Attribute:oql' => 'Výraz',
    'Class:QueryOQL/Attribute:oql+' => 'OQL výraz',
));

//////////////////////////////////////////////////////////////////////
// Classes in 'addon/userrights'
//////////////////////////////////////////////////////////////////////
//

//
// Class: User
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:User' => 'Uživatel',
    'Class:User+' => 'Uživatelské jméno',
    'Class:User/Attribute:finalclass' => 'Typ účtu',
    'Class:User/Attribute:finalclass+' => '',
    'Class:User/Attribute:contactid' => 'Kontakt (osoba)',
    'Class:User/Attribute:contactid+' => 'Osobní údaje',
    'Class:User/Attribute:last_name' => 'Příjmení',
    'Class:User/Attribute:last_name+' => '',
    'Class:User/Attribute:first_name' => 'Jméno',
    'Class:User/Attribute:first_name+' => '',
    'Class:User/Attribute:email' => 'Email',
    'Class:User/Attribute:email+' => '',
    'Class:User/Attribute:login' => 'Přihlašovací jméno',
    'Class:User/Attribute:login+' => '',
    'Class:User/Attribute:language' => 'Jazyk',
    'Class:User/Attribute:language+' => '',
    'Class:User/Attribute:language/Value:EN US' => 'English',
    'Class:User/Attribute:language/Value:EN US+' => 'English (U.S.)',
    'Class:User/Attribute:language/Value:FR FR' => 'French',
    'Class:User/Attribute:language/Value:FR FR+' => 'French (France)',
    'Class:User/Attribute:profile_list' => 'Profily/role',
    'Class:User/Attribute:profile_list+' => '',
    'Class:User/Attribute:allowed_org_list' => 'Přístupné organizace',
    'Class:User/Attribute:allowed_org_list+' => 'Uživatel má oprávnění přistupovat k údajům následujících organizací. Pokud není zvolena žádná organizace, neuplatňují se žádná omezení.',
    'Class:User/Error:LoginMustBeUnique' => 'Uživatelské jméno musí být jedinečné - "%1s" je již použito.',
    'Class:User/Error:AtLeastOneProfileIsNeeded' => 'Uživateli musí být přidělen alespoň jeden profil.',
    'Class:UserInternal' => 'Interní uživatel',
    'Class:UserInternal+' => 'Uživatel definovaný v iTop',
));

//
// Class: URP_Profiles
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_Profiles' => 'Profil (role)',
    'Class:URP_Profiles+' => 'Uživatelský profil (role)',
    'Class:URP_Profiles/Attribute:name' => 'Název',
    'Class:URP_Profiles/Attribute:name+' => 'Označení',
    'Class:URP_Profiles/Attribute:description' => 'Popis',
    'Class:URP_Profiles/Attribute:description+' => 'Krátký popis',
    'Class:URP_Profiles/Attribute:user_list' => 'Uživatelé',
    'Class:URP_Profiles/Attribute:user_list+' => 'Uživatelé mající tento profil (roli)',
));

//
// Class: URP_Dimensions
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_Dimensions' => 'Rozměry',
    'Class:URP_Dimensions+' => 'Rozměry aplikace (defining silos)',
    'Class:URP_Dimensions/Attribute:name' => 'Jméno',
    'Class:URP_Dimensions/Attribute:name+' => '',
    'Class:URP_Dimensions/Attribute:description' => 'Popis',
    'Class:URP_Dimensions/Attribute:description+' => '',
    'Class:URP_Dimensions/Attribute:type' => 'Typ',
    'Class:URP_Dimensions/Attribute:type+' => 'Název třídy nebo typu dat (projekční jednotka)',
));

//
// Class: URP_UserProfile
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_UserProfile' => 'Uživatel/Profil',
    'Class:URP_UserProfile+' => '',
    'Class:URP_UserProfile/Attribute:userid' => 'Uživatel',
    'Class:URP_UserProfile/Attribute:userid+' => '',
    'Class:URP_UserProfile/Attribute:userlogin' => 'Přihlašovací jméno',
    'Class:URP_UserProfile/Attribute:userlogin+' => '',
    'Class:URP_UserProfile/Attribute:profileid' => 'Profil',
    'Class:URP_UserProfile/Attribute:profileid+' => '',
    'Class:URP_UserProfile/Attribute:profile' => 'Profil',
    'Class:URP_UserProfile/Attribute:profile+' => '',
    'Class:URP_UserProfile/Attribute:reason' => 'Důvod',
    'Class:URP_UserProfile/Attribute:reason+' => 'proč má uživatel tento profil',
));

//
// Class: URP_UserOrg
//


Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_UserOrg' => 'Přístupné organizace',
    'Class:URP_UserOrg+' => '',
    'Class:URP_UserOrg/Attribute:userid' => 'Uživatel',
    'Class:URP_UserOrg/Attribute:userid+' => '',
    'Class:URP_UserOrg/Attribute:userlogin' => 'Přihlašovací jméno',
    'Class:URP_UserOrg/Attribute:userlogin+' => '',
    'Class:URP_UserOrg/Attribute:allowed_org_id' => 'Organizace',
    'Class:URP_UserOrg/Attribute:allowed_org_id+' => 'Přístupná organizace',
    'Class:URP_UserOrg/Attribute:allowed_org_name' => 'Organizace',
    'Class:URP_UserOrg/Attribute:allowed_org_name+' => 'Přístupná organizace',
    'Class:URP_UserOrg/Attribute:reason' => 'Důvod',
    'Class:URP_UserOrg/Attribute:reason+' => 'proč má uživatel oprávnění přistupovat k údajům této organizace',
));

//
// Class: URP_ProfileProjection
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_ProfileProjection' => 'profile_projection',
    'Class:URP_ProfileProjection+' => 'profile projections',
    'Class:URP_ProfileProjection/Attribute:dimensionid' => 'Dimension',
    'Class:URP_ProfileProjection/Attribute:dimensionid+' => 'application dimension',
    'Class:URP_ProfileProjection/Attribute:dimension' => 'Dimension',
    'Class:URP_ProfileProjection/Attribute:dimension+' => 'application dimension',
    'Class:URP_ProfileProjection/Attribute:profileid' => 'Profile',
    'Class:URP_ProfileProjection/Attribute:profileid+' => 'usage profile',
    'Class:URP_ProfileProjection/Attribute:profile' => 'Profile',
    'Class:URP_ProfileProjection/Attribute:profile+' => 'Profile name',
    'Class:URP_ProfileProjection/Attribute:value' => 'Value expression',
    'Class:URP_ProfileProjection/Attribute:value+' => 'OQL expression (using $user) | constant |  | +attribute code',
    'Class:URP_ProfileProjection/Attribute:attribute' => 'Attribute',
    'Class:URP_ProfileProjection/Attribute:attribute+' => 'Target attribute code (optional)',
));

//
// Class: URP_ClassProjection
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_ClassProjection' => 'class_projection',
    'Class:URP_ClassProjection+' => 'class projections',
    'Class:URP_ClassProjection/Attribute:dimensionid' => 'Dimension',
    'Class:URP_ClassProjection/Attribute:dimensionid+' => 'application dimension',
    'Class:URP_ClassProjection/Attribute:dimension' => 'Dimension',
    'Class:URP_ClassProjection/Attribute:dimension+' => 'application dimension',
    'Class:URP_ClassProjection/Attribute:class' => 'Class',
    'Class:URP_ClassProjection/Attribute:class+' => 'Target class',
    'Class:URP_ClassProjection/Attribute:value' => 'Value expression',
    'Class:URP_ClassProjection/Attribute:value+' => 'OQL expression (using $this) | constant |  | +attribute code',
    'Class:URP_ClassProjection/Attribute:attribute' => 'Attribute',
    'Class:URP_ClassProjection/Attribute:attribute+' => 'Target attribute code (optional)',
));

//
// Class: URP_ActionGrant
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_ActionGrant' => 'action_permission',
    'Class:URP_ActionGrant+' => 'permissions on classes',
    'Class:URP_ActionGrant/Attribute:profileid' => 'Profil',
    'Class:URP_ActionGrant/Attribute:profileid+' => '',
    'Class:URP_ActionGrant/Attribute:profile' => 'Profil',
    'Class:URP_ActionGrant/Attribute:profile+' => '',
    'Class:URP_ActionGrant/Attribute:class' => 'Třída',
    'Class:URP_ActionGrant/Attribute:class+' => '',
    'Class:URP_ActionGrant/Attribute:permission' => 'Oprávnění',
    'Class:URP_ActionGrant/Attribute:permission+' => '',
    'Class:URP_ActionGrant/Attribute:permission/Value:yes' => 'ano',
    'Class:URP_ActionGrant/Attribute:permission/Value:yes+' => 'ano',
    'Class:URP_ActionGrant/Attribute:permission/Value:no' => 'ne',
    'Class:URP_ActionGrant/Attribute:permission/Value:no+' => 'ne',
    'Class:URP_ActionGrant/Attribute:action' => 'Akce',
    'Class:URP_ActionGrant/Attribute:action+' => 'operations to perform on the given class',
));

//
// Class: URP_StimulusGrant
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_StimulusGrant' => 'stimulus_permission',
    'Class:URP_StimulusGrant+' => 'permissions on stimilus in the life cycle of the object',
    'Class:URP_StimulusGrant/Attribute:profileid' => 'Profil',
    'Class:URP_StimulusGrant/Attribute:profileid+' => '',
    'Class:URP_StimulusGrant/Attribute:profile' => 'Profil',
    'Class:URP_StimulusGrant/Attribute:profile+' => '',
    'Class:URP_StimulusGrant/Attribute:class' => 'Třída',
    'Class:URP_StimulusGrant/Attribute:class+' => '',
    'Class:URP_StimulusGrant/Attribute:permission' => 'Oprávnění',
    'Class:URP_StimulusGrant/Attribute:permission+' => '',
    'Class:URP_StimulusGrant/Attribute:permission/Value:yes' => 'ano',
    'Class:URP_StimulusGrant/Attribute:permission/Value:yes+' => 'ano',
    'Class:URP_StimulusGrant/Attribute:permission/Value:no' => 'ne',
    'Class:URP_StimulusGrant/Attribute:permission/Value:no+' => 'ne',
    'Class:URP_StimulusGrant/Attribute:stimulus' => 'Stimulus',
    'Class:URP_StimulusGrant/Attribute:stimulus+' => 'stimulus code',
));

//
// Class: URP_AttributeGrant
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'Class:URP_AttributeGrant' => 'attribute_permission',
    'Class:URP_AttributeGrant+' => 'permissions at the attributes level',
    'Class:URP_AttributeGrant/Attribute:actiongrantid' => 'Action grant',
    'Class:URP_AttributeGrant/Attribute:actiongrantid+' => '',
    'Class:URP_AttributeGrant/Attribute:attcode' => 'Attribute',
    'Class:URP_AttributeGrant/Attribute:attcode+' => 'attribute code',
));

//
// String from the User Interface: menu, messages, buttons, etc...
//

Dict::Add('CS CZ', 'Czech', 'Čeština', array(
    'BooleanLabel:yes' => 'ano',
    'BooleanLabel:no' => 'ne',
    'Menu:WelcomeMenu' => 'Vítejte',
    'Menu:WelcomeMenu+' => 'Vítejte v iTop',
    'Menu:WelcomeMenuPage' => 'Vítejte',
    'Menu:WelcomeMenuPage+' => 'Vítejte v iTop',
    'UI:WelcomeMenu:Title' => 'Vítejte v iTop',

    'UI:WelcomeMenu:LeftBlock' => '<p>iTop je komplexní „opensource” provozní IT portál.</p>
<ul>Obsahuje:
<li>Kompletní CMDB (databázi pro správu konfigurací) sloužící pro dokumentování a správu evidovaného IT.</li>
<li>Modul pro řízení rizik umožňující sledovat veškeré problémy, které se vyskytly v souvislosti s provozem IT.</li>
<li>Modul pro řízení změn, který slouží k plánování a sledování změn v IT prostředí.</li>
<li>Databázi známých chyb, díky které lze urychlit řešení incidentů.</li>
<li>Modul pro správu výpadků umožňující nejen dokumentovat plánované výpadky, ale také informovat příslušné adresáty.</li>
<li>Úvodní obrazovku poskytující rychlý a aktuální přehled o Vašem IT.</li>
</ul>
<p>Každý modul může být nastaven "krok za krokem" nezávisle na ostatních modulech.</p>',

    'UI:WelcomeMenu:RightBlock' => '<p>iTop je servisně orientovaný produkt, který umožňuje správcům IT velmi jednoduše spravovat více zákazníků nebo organizací.
<ul>iTop přináší mnoho dalších výhod umožňujících "optimální" nastavení podnikových procesů které:
<li>Zvyšují účinnost řízení IT.</li>
<li>Efektivně řídí operace prováděné nad IT infrastrukturou.</li>
<li>Zvyšují spokojenost zákazníků a poskytují vedoucím pracovníkům ucelený pohled na výkonnost organizace.</li>
</ul>
</p>
<p>iTop je zcela otevřený a umožňuje bezproblémovou integraci s Vaším současným IT systémem pro správu infrastruktury.</p>
<p>
<ul>Zavedení nové generace provozního IT portálu Vám pomůže:
<li>Lépe řídit stále více a více komplexní IT prostředí.</li>
<li>Implementovat ITIL procesy svým vlastním tempem.</li>
<li>Spravovat Vaše nejdůležitější IT aktivum - Dokumentaci.</li>
</ul>
</p>',
    'UI:WelcomeMenu:AllOpenRequests' => 'Otevřené požadavky: %1$d',
    'UI:WelcomeMenu:MyCalls' => 'Mé požadavky',
    'UI:WelcomeMenu:OpenIncidents' => 'Otevřené incidenty: %1$d',
    'UI:WelcomeMenu:AllConfigItems' => 'Konfigurační položky: %1$d',
    'UI:WelcomeMenu:MyIncidents' => 'Incidenty přidělené mně',
    'UI:AllOrganizations' => ' Všechny organizace ',
    'UI:YourSearch' => 'hledat',
    'UI:LoggedAsMessage' => 'Přihlášen - %1$s',
    'UI:LoggedAsMessage+Admin' => 'Přihlášen - %1$s (Administrátor)',
    'UI:Button:Logoff' => 'Odhlásit',
    'UI:Button:GlobalSearch' => 'Hledat',
    'UI:Button:Search' => ' Hledat ',
    'UI:Button:Query' => ' Query ',
    'UI:Button:Ok' => 'Ok',
    'UI:Button:Save' => 'Uložit',
    'UI:Button:Cancel' => 'Zrušit',
    'UI:Button:Apply' => 'Použít',
    'UI:Button:Back' => ' << Zpět ',
    'UI:Button:Restart' => ' |<< Začít znovu ',
    'UI:Button:Next' => ' Další >> ',
    'UI:Button:Finish' => ' Dokončit ',
    'UI:Button:DoImport' => ' Importovat ! ',
    'UI:Button:Done' => ' Hotovo ',
    'UI:Button:SimulateImport' => ' Simulovat import ',
    'UI:Button:Test' => 'Testovat!',
    'UI:Button:Evaluate' => ' Vyhodnotit ',
    'UI:Button:AddObject' => ' Přidat... ',
    'UI:Button:BrowseObjects' => ' Procházet... ',
    'UI:Button:Add' => ' Přidat ',
    'UI:Button:AddToList' => ' << Přidat ',
    'UI:Button:RemoveFromList' => ' Odebrat >> ',
    'UI:Button:FilterList' => ' Filtrovat... ',
    'UI:Button:Create' => ' Vytvořit ',
    'UI:Button:Delete' => ' Odstranit ! ',
    'UI:Button:Rename' => ' Přejmenovat... ',
    'UI:Button:ChangePassword' => ' Změnit heslo ',
    'UI:Button:ResetPassword' => ' Obnovit heslo ',

    'UI:SearchToggle' => 'Hledání',
    'UI:ClickToCreateNew' => 'Nový objekt (%1$s)',
    'UI:SearchFor_Class' => 'Hledat objekty třídy %1$s',
    'UI:NoObjectToDisplay' => 'Žádný objekt k zobrazení.',
    'UI:Error:MandatoryTemplateParameter_object_id' => 'Parametr object_id je povinný, pokud je uveden parametr link_attr. Zkontrolujte definici šablony zobrazení.',
    'UI:Error:MandatoryTemplateParameter_target_attr' => 'Parametr target_attr je povinný, pokud je uveden parametr link_attr. Zkontrolujte definici šablony zobrazení.',
    'UI:Error:MandatoryTemplateParameter_group_by' => 'Parametr group_by je povinný. Zkontrolujte definici šablony zobrazení.',
    'UI:Error:InvalidGroupByFields' => 'Neplatný seznam polí, podle kterých seskupit: "%1$s".',
    'UI:Error:UnsupportedStyleOfBlock' => 'Chyba: nepodporovaný styl bloku: "%1$s".',
    'UI:Error:IncorrectLinkDefinition_LinkedClass_Class' => 'Nesprávná definice vazby: třída objektů ke správě: %1$s nebyla nalezena jako externí klíč ve třídě %2$s',
    'UI:Error:Object_Class_Id_NotFound' => 'Objekt: %1$s:%2$d nebyl nalezen.',
    'UI:Error:WizardCircularReferenceInDependencies' => 'Chyba: Cyklický odkaz v závislostech, zkontrolujte datový model.',
    'UI:Error:UploadedFileTooBig' => 'Nahraný soubor je příliš velký. (Maximální povolená velikost je %1$s). Pro změnu tohoto limitu kontaktujte administrátora. (Parametry upload_max_filesize a post_max_size v konfiguraci PHP na serveru).',
    'UI:Error:UploadedFileTruncated.' => 'Nahraný soubor byl zkrácen!',
    'UI:Error:NoTmpDir' => 'Dočasný adresář není nastaven (tmp).',
    'UI:Error:CannotWriteToTmp_Dir' => 'Nemohu zapisovat do dočasného adresáře (tmp). upload_tmp_dir = "%1$s".',
    'UI:Error:UploadStoppedByExtension_FileName' => 'Nahrávání zastaveno díky příponě. (Původní jméno souboru = "%1$s").',
    'UI:Error:UploadFailedUnknownCause_Code' => 'Nahrávání selhalo z neznámé příčiny. (Kód chyby = "%1$s").',

    'UI:Error:1ParametersMissing' => 'Chyba: pro tuto operaci musí být uveden následující parametr: %1$s.',
    'UI:Error:2ParametersMissing' => 'Chyba: pro tuto operaci musí být uvedeny následující parametry: %1$s a %2$s.',
    'UI:Error:3ParametersMissing' => 'Chyba: pro tuto operaci musí být uvedeny následující parametry: %1$s, %2$s a %3$s.',
    'UI:Error:4ParametersMissing' => 'Chyba: pro tuto operaci musí být uvedeny následující parametry: %1$s, %2$s, %3$s a %4$s.',
    'UI:Error:IncorrectOQLQuery_Message' => 'Chyba: nesprávný OQL dotaz: %1$s',
    'UI:Error:AnErrorOccuredWhileRunningTheQuery_Message' => 'Nastala chyba při provádění dotazu: %1$s',
    'UI:Error:ObjectAlreadyUpdated' => 'Chyba: objekt byl již aktualizován.',
    'UI:Error:ObjectCannotBeUpdated' => 'Chyba: objekt nemůže být aktualizován.',
    'UI:Error:ObjectsAlreadyDeleted' => 'Chyba: objekt byl již odstraněn!',
    'UI:Error:BulkDeleteNotAllowedOn_Class' => 'Nemáte oprávnění k hromadnému odstranění objektů třídy %1$s',
    'UI:Error:DeleteNotAllowedOn_Class' => 'Nemáte oprávnění k odstranění objektů třídy %1$s',
    'UI:Error:BulkModifyNotAllowedOn_Class' => 'Nemáte oprávnění k hromadné aktualizaci objektů třídy %1$s',
    'UI:Error:ObjectAlreadyCloned' => 'Chyba: objekt byl již naklonován!',
    'UI:Error:ObjectAlreadyCreated' => 'Chyba: objekt byl již vytvořen!',
    'UI:Error:Invalid_Stimulus_On_Object_In_State' => 'Chyba: neplatná operace "%1$s" na objektu %2$s ve stavu "%3$s".',

    'UI:GroupBy:Count' => 'Množství',
    'UI:GroupBy:Count+' => 'Množství prvků',
    'UI:CountOfObjects' => 'Počet objektů odpovídajícíh ktritériím: %1$d',
    'UI_CountOfObjectsShort' => '%1$d objektů.',
    'UI:NoObject_Class_ToDisplay' => 'Žádné objekty třídy %1$s k zobrazení',
    'UI:History:LastModified_On_By' => 'Poslední úprava %1$s (%2$s)',
    'UI:HistoryTab' => 'Historie',
    'UI:NotificationsTab' => 'Upozornění',
    'UI:History:BulkImports' => 'Historie',
    'UI:History:BulkImports+' => 'Seznam CSV importů (od nejnovějších)',
    'UI:History:BulkImportDetails' => 'Změny vyplývající z CSV importu ze dne %1$s (%2$s)',
    'UI:History:Date' => 'Datum',
    'UI:History:Date+' => 'Datum změny',
    'UI:History:User' => 'Uživatel',
    'UI:History:User+' => 'Uživatel, který změnu provedl',
    'UI:History:Changes' => 'Změny',
    'UI:History:Changes+' => 'Změny provedené na objektu',
    'UI:History:StatsCreations' => 'Vytvořených',
    'UI:History:StatsCreations+' => 'Počet vytvořených objektů',
    'UI:History:StatsModifs' => 'Upravených',
    'UI:History:StatsModifs+' => 'Počet upravených objektů',
    'UI:History:StatsDeletes' => 'Odstraněných',
    'UI:History:StatsDeletes+' => 'Počet odstraněných objektů',
    'UI:Loading' => 'Načítám...',
    'UI:Menu:Actions' => 'Akce',
    'UI:Menu:OtherActions' => 'Další akce',
    'UI:Menu:New' => 'Nový...',
    'UI:Menu:Add' => 'Přidat...',
    'UI:Menu:Manage' => 'Spravovat...',
    'UI:Menu:EMail' => 'Email',
    'UI:Menu:CSVExport' => 'CSV export',
    'UI:Menu:Modify' => 'Upravit...',
    'UI:Menu:Delete' => 'Odstranit...',
    'UI:Menu:BulkDelete' => 'Odstranit...',
    'UI:UndefinedObject' => 'nedefinováno',
    'UI:Document:OpenInNewWindow:Download' => 'Otevřít v novém okně: %1$s, Stáhnout: %2$s',
    'UI:SelectAllToggle+' => 'Vybrat vše/nic',
    'UI:SplitDateTime-Date' => 'datum',
    'UI:SplitDateTime-Time' => 'čas',
    'UI:TruncatedResults' => 'zobrazeno %1$d objektů z %2$d',
    'UI:DisplayAll' => 'Zobrazit vše',
    'UI:CollapseList' => 'Sbalit',
    'UI:CountOfResults' => '%1$d objekt(ů)',
    'UI:ChangesLogTitle' => 'Seznam změn (%1$d):',
    'UI:EmptyChangesLogTitle' => 'Seznam změn je prázdný',
    'UI:SearchFor_Class_Objects' => 'Hledat objekty třídy %1$s',
    'UI:OQLQueryBuilderTitle' => 'Tvůrce OQL dotazu',
    'UI:OQLQueryTab' => 'OQL dotaz',
    'UI:SimpleSearchTab' => 'Jednoduché hledání',
    'UI:Details+' => 'Podrobnosti',
    'UI:SearchValue:Any' => '* všechny *',
    'UI:SearchValue:Mixed' => '* smíšené *',
    'UI:SearchValue:NbSelected' => ' vybráno',
    'UI:SearchValue:CheckAll' => 'Vybrat vše',
    'UI:SearchValue:UncheckAll' => 'Zrušit výběr',
    'UI:SelectOne' => '-- zvolte jednu z možností --',
    'UI:Login:Welcome' => 'Vítejte v iTop!',
    'UI:Login:IncorrectLoginPassword' => 'Nesprávné uživatelské jméno nebo heslo. Zkuste to prosím znovu.',
    'UI:Login:IdentifyYourself' => 'Před pokračováním se prosím identifikujte.',
    'UI:Login:UserNamePrompt' => 'Uživatelské jméno',
    'UI:Login:PasswordPrompt' => 'Heslo',
    'UI:Login:ForgotPwd' => 'Zapomněli jste své heslo?',
    'UI:Login:ForgotPwdForm' => 'Zapomenuté heslo',
    'UI:Login:ForgotPwdForm+' => 'iTop vám může zaslat instrukce pro obnovení vašeho hesla.',
    'UI:Login:ResetPassword' => 'Zaslat nyní!',
    'UI:Login:ResetPwdFailed' => 'Chyba při odesílání emailu: %1$s',

    'UI:ResetPwd-Error-WrongLogin' => '\'%1$s\' není platné uživatelské jméno',
    'UI:ResetPwd-Error-NotPossible' => 'obnova hesla u externích účtů není možná.',
    'UI:ResetPwd-Error-FixedPwd' => 'obnova hesla u tohoto účtu není povolená.',
    'UI:ResetPwd-Error-NoContact' => 'účet není spojen s žádnou osobou.',
    'UI:ResetPwd-Error-NoEmailAtt' => 'účet není spojen s osobou s uvedenou emailovou adresou. Kontaktujte administrátora.',
    'UI:ResetPwd-Error-NoEmail' => 'chybí emailová adresa. Kontaktujte administrátora.',
    'UI:ResetPwd-Error-Send' => 'technický problém při odesílání emailu. Kontaktujte administrátora.',
    'UI:ResetPwd-EmailSent' => 'Vyčkejte na příchod emailové zprávy a postupujte dle instrukcí...',
    'UI:ResetPwd-EmailSubject' => 'Obnovení hesla pro iTop',
    'UI:ResetPwd-EmailBody' => '<body><p>Vyžádali jste obovení hesla pro iTop.</p><p>Pokračujte kliknutím na následující <a href="%1$s">jednorázový odkaz</a> a zadejte nové heslo.</p>',

    'UI:ResetPwd-Title' => 'Obnovení hesla',
    'UI:ResetPwd-Error-InvalidToken' => 'Omlouváme se, ale heslo již bylo obnoveno nebo jste obdrželi více emailů. Ujistěte se, že používate odkaz z posledního emailu který jste obdrželi.',
    'UI:ResetPwd-Error-EnterPassword' => 'Vložte nové heslo k účtu \'%1$s\'.',
    'UI:ResetPwd-Ready' => 'Heslo bylo obnoveno.',
    'UI:ResetPwd-Login' => 'Pro přihlášení klikněte zde...',

    'UI:Login:About' => '',
    'UI:Login:ChangeYourPassword' => 'Změnit heslo',
    'UI:Login:OldPasswordPrompt' => 'Původní heslo',
    'UI:Login:NewPasswordPrompt' => 'Nové heslo',
    'UI:Login:RetypeNewPasswordPrompt' => 'Znovu nové heslo',
    'UI:Login:IncorrectOldPassword' => 'Chyba: původní heslo je nesprávné',
    'UI:LogOffMenu' => 'Odhlásit',
    'UI:LogOff:ThankYou' => 'Děkujeme za užívání iTop',
    'UI:LogOff:ClickHereToLoginAgain' => 'Klikněte zde pro nové přihlášení...',
    'UI:ChangePwdMenu' => 'Změnit heslo',
    'UI:Login:PasswordChanged' => 'Heslo nastaveno úspěšně!',
    'UI:AccessRO-All' => 'iTop je pouze ke čtení',
    'UI:AccessRO-Users' => 'iTop je pouze ke čtení pro koncové uživatele',
    'UI:ApplicationEnvironment' => 'Aplikační prostředí: %1$s',
    'UI:Login:RetypePwdDoesNotMatch' => 'Nová hesla se neshodují!',
    'UI:Button:Login' => 'Přihlásit',
    'UI:Login:Error:AccessRestricted' => 'Přístup je omezen. Kontaktujte administrátora.',
    'UI:Login:Error:AccessAdmin' => 'Přístup vyhrazen osobám s administrátorskými právy. Kontaktujte administrátora.',
    'UI:CSVImport:MappingSelectOne' => '-- zvolte jednu z možností --',
    'UI:CSVImport:MappingNotApplicable' => '-- ignorovat --',
    'UI:CSVImport:NoData' => 'Žádná data!',
    'UI:Title:DataPreview' => 'Náhled dat',
    'UI:CSVImport:ErrorOnlyOneColumn' => 'Chyba: Data obsahují pouze jeden sloupec. Zvolili jste odpovídající znak pro oddělení položek?',
    'UI:CSVImport:FieldName' => 'Pole %1$d',
    'UI:CSVImport:DataLine1' => '1. řádek dat',
    'UI:CSVImport:DataLine2' => '2. řádek dat',
    'UI:CSVImport:idField' => 'id (primární klíč)',
    'UI:Title:BulkImport' => 'iTop - hromadný import',
    'UI:Title:BulkImport+' => 'Průvodce importem CSV',
    'UI:Title:BulkSynchro_nbItem_ofClass_class' => 'Synchronizace %1$d objektů třídy %2$s',
    'UI:CSVImport:ClassesSelectOne' => '-- zvolte jednu z možností --',
    'UI:CSVImport:ErrorExtendedAttCode' => 'Interní chyba: "%1$s" je nesprávný kód, protože "%2$s" není externím klíčem třídy "%3$s"',
    'UI:CSVImport:ObjectsWillStayUnchanged' => '%1$d objekt(ů) zůstane nezměněno.',
    'UI:CSVImport:ObjectsWillBeModified' => '%1$d objekt(ů) bude upraveno.',
    'UI:CSVImport:ObjectsWillBeAdded' => '%1$d objekt(ů) bude přidáno.',
    'UI:CSVImport:ObjectsWillHaveErrors' => '%1$d objekt(ů) bude mít chyby.',
    'UI:CSVImport:ObjectsRemainedUnchanged' => '%1$d objekt(ů) zůstalo nezměněných.',
    'UI:CSVImport:ObjectsWereModified' => '%1$d objekt(ů) bylo upraveno.',
    'UI:CSVImport:ObjectsWereAdded' => '%1$d objekt(ů) bylo přidáno.',
    'UI:CSVImport:ObjectsHadErrors' => '%1$d objekt(ů) mělo chyby.',
    'UI:Title:CSVImportStep2' => 'Krok 2 z 5: Volby pro CSV data',
    'UI:Title:CSVImportStep3' => 'Krok 3 z 5: Mapování dat',
    'UI:Title:CSVImportStep4' => 'Krok 4 z 5: Simulace importu',
    'UI:Title:CSVImportStep5' => 'Krok 5 z 5: Import dokončen',
    'UI:CSVImport:LinesNotImported' => 'Řádky, které se nepodařilo načíst:',
    'UI:CSVImport:LinesNotImported+' => 'Následující řádky se nepodařilo importovat, protože obsahují chyby',
    'UI:CSVImport:SeparatorComma+' => ', (čárka)',
    'UI:CSVImport:SeparatorSemicolon+' => '; (středník)',
    'UI:CSVImport:SeparatorTab+' => '&lttab&gt (tabulátor)',
    'UI:CSVImport:SeparatorOther' => 'jiný:',
    'UI:CSVImport:QualifierDoubleQuote+' => '" (dvojité uvozovky)',
    'UI:CSVImport:QualifierSimpleQuote+' => '\' (jednoduché uvozovky)',
    'UI:CSVImport:QualifierOther' => 'jiný:',
    'UI:CSVImport:TreatFirstLineAsHeader' => 'V prvním řádku jsou názvy sloupců',
    'UI:CSVImport:Skip_N_LinesAtTheBeginning' => 'Přeskočit %1$s řádky na začátku souboru',
    'UI:CSVImport:CSVDataPreview' => 'Náhled CSV dat',
    'UI:CSVImport:SelectFile' => 'Vybrat soubor k importu:',
    'UI:CSVImport:Tab:LoadFromFile' => 'Import ze souboru',
    'UI:CSVImport:Tab:CopyPaste' => 'Vložit data',
    'UI:CSVImport:Tab:Templates' => 'Šablony',
    'UI:CSVImport:PasteData' => 'Vložte data k importu:',
    'UI:CSVImport:PickClassForTemplate' => 'Vyberte šablonu ke stažení: ',
    'UI:CSVImport:SeparatorCharacter' => 'Znak pro oddělení položek:',
    'UI:CSVImport:TextQualifierCharacter' => 'Textový kvalifikátor',
    'UI:CSVImport:CommentsAndHeader' => 'Záhlaví a komentáře',
    'UI:CSVImport:SelectClass' => 'Vyberte třídu pro import:',
    'UI:CSVImport:AdvancedMode' => 'Pokročilý režim',
    'UI:CSVImport:AdvancedMode+' => 'V pokročilém režimu může být "id" (primární klíč) objektů použito k aktualizaci a přejmenování objektů.'.
                                    'Nicméně sloupec "id" (pokud existuje) slouží pouze pro vyhledávání a nemůže být použit v kombinaci s jinými vyhledávacími kritérii.',
    'UI:CSVImport:SelectAClassFirst' => 'Pro konfiguraci mapování nejdříve vyberte třídu.',
    'UI:CSVImport:HeaderFields' => 'Pole',
    'UI:CSVImport:HeaderMappings' => 'Mapování',
    'UI:CSVImport:HeaderSearch' => 'Vyhledávat?',
    'UI:CSVImport:AlertIncompleteMapping' => 'Vyberte prosím mapování pro každé pole.',
    'UI:CSVImport:AlertMultipleMapping' => 'Ujistěte se prosím, že cílové pole je mapováno pouze jednou.',
    'UI:CSVImport:AlertNoSearchCriteria' => 'Vyberte prosím alespoň jedno vyhledávací kritérium.',
    'UI:CSVImport:Encoding' => 'Kódování znaků',
    'UI:UniversalSearchTitle' => 'iTop - Univerzální hledání',
    'UI:UniversalSearch:Error' => 'Chyba: %1$s',
    'UI:UniversalSearch:LabelSelectTheClass' => 'Vyberte třídu pro hledání: ',

    'UI:CSVReport-Value-Modified' => 'Upraveno',
    'UI:CSVReport-Value-SetIssue' => 'Nemůže být změněno - důvod: %1$s',
    'UI:CSVReport-Value-ChangeIssue' => 'Nemůže být změněno na %1$s - důvod: %2$s',
    'UI:CSVReport-Value-NoMatch' => 'Žádná shoda',
    'UI:CSVReport-Value-Missing' => 'Chybí povinná hodnota',
    'UI:CSVReport-Value-Ambiguous' => 'Nejednoznačné: nalezeno %1$s objektů',
    'UI:CSVReport-Row-Unchanged' => 'nezměněn',
    'UI:CSVReport-Row-Created' => 'vytvořen',
    'UI:CSVReport-Row-Updated' => 'aktualizováno %1$d sloupců',
    'UI:CSVReport-Row-Disappeared' => 'ztracen, změněno %1$d sloupců',
    'UI:CSVReport-Row-Issue' => 'Problém: %1$s',
    'UI:CSVReport-Value-Issue-Null' => 'Nulová hodnota není povolena',
    'UI:CSVReport-Value-Issue-NotFound' => 'Objekt nenalezen',
    'UI:CSVReport-Value-Issue-FoundMany' => 'Nalezeno %1$d výsledků',
    'UI:CSVReport-Value-Issue-Readonly' => 'Atribut \'%1$s\' je pouze ke čtení a nemůže být upraven (stávající hodnota: %2$s, navrhovaná hodnota: %3$s)',
    'UI:CSVReport-Value-Issue-Format' => 'Nepodařilo se zpracovat vstup: %1$s',
    'UI:CSVReport-Value-Issue-NoMatch' => 'Neočekávaná hodnota atributu \'%1$s\': nenalezena shoda, zkontrolujte zadání',
    'UI:CSVReport-Value-Issue-Unknown' => 'Neočekávaná hodnota atributu \'%1$s\': %2$s',
    'UI:CSVReport-Row-Issue-Inconsistent' => 'Atributy spolu nejsou v souladu: %1$s',
    'UI:CSVReport-Row-Issue-Attribute' => 'Neočekávané hodnoty atributů',
    'UI:CSVReport-Row-Issue-MissingExtKey' => 'Nemůže být vytvořen z důvodu chybějícího externího klíče: %1$s',
    'UI:CSVReport-Row-Issue-DateFormat' => 'špatný formát data',
    'UI:CSVReport-Row-Issue-Reconciliation' => 'sladění selhalo',
    'UI:CSVReport-Row-Issue-Ambiguous' => 'nejednoznačné sladění',
    'UI:CSVReport-Row-Issue-Internal' => 'Interní chyba: %1$s, %2$s',

    'UI:CSVReport-Icon-Unchanged' => 'Nezměněno',
    'UI:CSVReport-Icon-Modified' => 'Upraveno',
    'UI:CSVReport-Icon-Missing' => 'Chybí',
    'UI:CSVReport-Object-MissingToUpdate' => 'Chybějící objekt: bude aktualizováno',
    'UI:CSVReport-Object-MissingUpdated' => 'Chybějící objekt: aktualizováno',
    'UI:CSVReport-Icon-Created' => 'Vytvořeno',
    'UI:CSVReport-Object-ToCreate' => 'Objekt bude vytvořen',
    'UI:CSVReport-Object-Created' => 'Objekt vytvořen',
    'UI:CSVReport-Icon-Error' => 'Chyba',
    'UI:CSVReport-Object-Error' => 'CHYBA: %1$s',
    'UI:CSVReport-Object-Ambiguous' => 'NEJEDNOZNAČNÉ: %1$s',
    'UI:CSVReport-Stats-Errors' => '%1$.0f %% načtených objektů obsahuje chyby a bude ignorováno.',
    'UI:CSVReport-Stats-Created' => '%1$.0f %% načtených objektů bude vytvořeno.',
    'UI:CSVReport-Stats-Modified' => '%1$.0f %% načtených objektů bude upraveno.',

    'UI:CSVExport:AdvancedMode' => 'Pokročilý režim',
    'UI:CSVExport:AdvancedMode+' => 'V pokročilém režimu jsou vyexportovány další sloupce: id objektu, id externích klíčů a jejich slaďovacích atributů.',
    'UI:CSVExport:LostChars' => 'Problém s kódováním',
    'UI:CSVExport:LostChars+' => 'CSV soubor bude kódován v %1$s. iTop zjistil, že některé charaktery nejsou s tímto kódováním kompatibilní. Tyto znaky budou nahrazeny zástupným znakem, nebo budou vynechány. Kontaktujte administrátora pro změnu kódování (parametr \'csv_file_default_charset\').',

    'UI:Audit:Title' => 'iTop - CMDB Audit',
    'UI:Audit:InteractiveAudit' => 'Interaktivní Audit',
    'UI:Audit:HeaderAuditRule' => 'Pravidlo auditu',
    'UI:Audit:HeaderNbObjects' => 'Počet objektů',
    'UI:Audit:HeaderNbErrors' => 'Počet chyb',
    'UI:Audit:PercentageOk' => '% OK',
    'UI:Audit:ErrorIn_Rule_Reason' => 'OQL chyba v pravidle %1$s: %2$s.',
    'UI:Audit:ErrorIn_Category_Reason' => 'OQL chyba v kategorii %1$s: %2$s.',

    'UI:RunQuery:Title' => 'iTop - Vyhodnocení OQL dotazu',
    'UI:RunQuery:QueryExamples' => 'Příklady dotazů',
    'UI:RunQuery:HeaderPurpose' => 'Účel',
    'UI:RunQuery:HeaderPurpose+' => 'Vysvětlení účelu dotazi',
    'UI:RunQuery:HeaderOQLExpression' => 'OQL dotaz',
    'UI:RunQuery:HeaderOQLExpression+' => 'Dotaz v OQL syntaxi',
    'UI:RunQuery:ExpressionToEvaluate' => 'Dotaz k vyhodnocení: ',
    'UI:RunQuery:MoreInfo' => 'Více informací o dotazu: ',
    'UI:RunQuery:DevelopedQuery' => 'Rekonstruovaný dotaz: ',
    'UI:RunQuery:SerializedFilter' => 'Serializovaný filtr: ',
    'UI:RunQuery:Error' => 'Nastala chyba při provádění dotazu: %1$s',
    'UI:Query:UrlForExcel' => 'URL pro MS-Excel web queries',
    'UI:Query:UrlV1' => 'Nebyl specifikován seznam sloupců k exportu. Bez této informace nemůže stránka <em>export-V2.php</em> provést export. Pro export všech polí použijte stránku <em>export.php</em>. Pokud však chcete udržet konzistenci v delším časovém horzontu, použijte stávající stránku a specifikujte paramter "fields".',

    'UI:Schema:Title' => 'iTop schéma objektů',
    'UI:Schema:CategoryMenuItem' => 'Kategorie <b>%1$s</b>',
    'UI:Schema:Relationships' => 'Vztahy',
    'UI:Schema:AbstractClass' => 'Abstraktní třída: instance objektu této třídy nemůže být vytvořena.',
    'UI:Schema:NonAbstractClass' => 'Konkrétní třída: instance objektu této třídy může být vytvořena.',
    'UI:Schema:ClassHierarchyTitle' => 'Hierarchie tříd',
    'UI:Schema:AllClasses' => 'Všechny třídy',
    'UI:Schema:ExternalKey_To' => 'Externí klíč (%1$s)',
    'UI:Schema:Columns_Description' => 'Sloupce: <em>%1$s</em>',
    'UI:Schema:Default_Description' => 'Výchozí: "%1$s"',
    'UI:Schema:NullAllowed' => 'Nulová hodnota povolena',
    'UI:Schema:NullNotAllowed' => 'Nulová hodnota zakázána',
    'UI:Schema:Attributes' => 'Atributy',
    'UI:Schema:AttributeCode' => 'Kód atributu',
    'UI:Schema:AttributeCode+' => 'Interní kód atributu',
    'UI:Schema:Label' => 'Název',
    'UI:Schema:Label+' => 'Název atributu',
    'UI:Schema:Type' => 'Typ',
    'UI:Schema:Type+' => 'Datový typ atributu',
    'UI:Schema:Origin' => 'Původ',
    'UI:Schema:Origin+' => 'Základní třída, ve které je tento atribut definován',
    'UI:Schema:Description' => 'Popis',
    'UI:Schema:Description+' => 'Popis atributu',
    'UI:Schema:AllowedValues' => 'Přípustné hodnoty',
    'UI:Schema:AllowedValues+' => 'Omezení týkající se možných hodnot pro tento atribut',
    'UI:Schema:MoreInfo' => 'Více informací',
    'UI:Schema:MoreInfo+' => 'Více informací o poli definovaném v databázi',
    'UI:Schema:SearchCriteria' => 'Vyhledávací kritéria',
    'UI:Schema:FilterCode' => 'Kód filtru',
    'UI:Schema:FilterCode+' => 'Kód tohoto vyhledávacího kritéria',
    'UI:Schema:FilterDescription' => 'Popis',
    'UI:Schema:FilterDescription+' => 'Popis tohoto vyhledávacího kritéria',
    'UI:Schema:AvailOperators' => 'Dostupné operátory',
    'UI:Schema:AvailOperators+' => 'Dostupné operátory tohoto vyhledávacího kritéria',
    'UI:Schema:ChildClasses' => 'Podřízené třídy',
    'UI:Schema:ReferencingClasses' => 'Odkazující třídy',
    'UI:Schema:RelatedClasses' => 'Související třídy',
    'UI:Schema:LifeCycle' => 'Životní cyklus',
    'UI:Schema:Triggers' => 'Triggery',
    'UI:Schema:Relation_Code_Description' => 'Vazba <em>%1$s</em> (%2$s)',
    'UI:Schema:RelationDown_Description' => 'Dolů: %1$s',
    'UI:Schema:RelationUp_Description' => 'Nahoru: %1$s',
    'UI:Schema:RelationPropagates' => '%1$s: rozšířen na %2$d úrovně, dotaz: %3$s',
    'UI:Schema:RelationDoesNotPropagate' => '%1$s: nerozšířen (%2$d úrovně), dotaz: %3$s',
    'UI:Schema:Class_ReferencingClasses_From_By' => '%1$s je odkazován třídou %2$s přes pole %3$s',
    'UI:Schema:Class_IsLinkedTo_Class_Via_ClassAndAttribute' => '%1$s je propojen s %2$s přes %3$s::<em>%4$s</em>',
    'UI:Schema:Links:1-n' => 'Třídy ukazující na ""%1$s" (1:n links):',
    'UI:Schema:Links:n-n' => 'Třídy propojené s "%1$s" (n:n links):',
    'UI:Schema:Links:All' => 'Graf všech souvisejících tříd',
    'UI:Schema:NoLifeCyle' => 'Pro tuto třídu není definovaný žádný životní cyklus.',
    'UI:Schema:LifeCycleTransitions' => 'Přechody',
    'UI:Schema:LifeCyleAttributeOptions' => 'Možnosti atributu',
    'UI:Schema:LifeCycleHiddenAttribute' => 'Skrytý',
    'UI:Schema:LifeCycleReadOnlyAttribute' => 'Jen pro čtení',
    'UI:Schema:LifeCycleMandatoryAttribute' => 'Povinný',
    'UI:Schema:LifeCycleAttributeMustChange' => 'Musí se změnit',
    'UI:Schema:LifeCycleAttributeMustPrompt' => 'Uživatel bude vyzván ke změně hodnoty',
    'UI:Schema:LifeCycleEmptyList' => 'prázdný seznam',

    'UI:LinksWidget:Autocomplete+' => 'Zadejte první tři znaky...',
    'UI:Edit:TestQuery' => 'Otestovat dotaz',
    'UI:Combo:SelectValue' => '--- vyberte hodnotu ---',
    'UI:Label:SelectedObjects' => 'Vybrané objekty: ',
    'UI:Label:AvailableObjects' => 'Dostupné objekty: ',
    'UI:Link_Class_Attributes' => '%1$s atributy',
    'UI:SelectAllToggle+' => 'Vybrat vše / Zrušit výběr',
    'UI:AddObjectsOf_Class_LinkedWith_Class_Instance' => 'Přidat %1$s objekty spojené s %2$s: %3$s',
    'UI:AddObjectsOf_Class_LinkedWith_Class' => 'Přidat %1$s ke spojení s %2$s',
    'UI:ManageObjectsOf_Class_LinkedWith_Class_Instance' => 'Spravovat %1$s objekty spojené s %2$s: %3$s',
    'UI:AddLinkedObjectsOf_Class' => 'Přidat objekt (%1$s)',
    'UI:RemoveLinkedObjectsOf_Class' => 'Odstranit vybrané objekty',
    'UI:Message:EmptyList:UseAdd' => 'Seznam je prázdný, použijte tlačítko "Přidat..." pro přidání položek.',
    'UI:Message:EmptyList:UseSearchForm' => 'Použijte hledání k vyhledání objektů pro přidání.',
    'UI:Wizard:FinalStepTitle' => 'Poslední krok: potvrzení',
    'UI:Title:DeletionOf_Object' => 'Odstranění %1$s',
    'UI:Title:BulkDeletionOf_Count_ObjectsOf_Class' => 'Hromadné odstranění %1$d objektů třídy %2$s',
    'UI:Delete:NotAllowedToDelete' => 'Nemáte oprávnění k odstranění tohoto objektu',
    'UI:Delete:NotAllowedToUpdate_Fields' => 'Nemáte oprávnění upravovat následující pole: %1$s',
    'UI:Error:NotEnoughRightsToDelete' => 'Tento objekt nemůže být odstraněn, protože stávající uživatel nemá dostatečná oprávnění',
    'UI:Error:CannotDeleteBecause' => 'Tento objekt nemůže být odstraněn, protože: %1$s',
    'UI:Error:CannotDeleteBecauseOfDepencies' => 'Tento objekt nelze odstranit, protože před tím musí být provedeny nějaké manuální operace',
    'UI:Error:CannotDeleteBecauseManualOpNeeded' => 'Tento objekt nelze odstranit, protože před tím musí být provedeny nějaké manuální operace',
    'UI:Archive_User_OnBehalfOf_User' => '%1$s jménem uživatele %2$s',
    'UI:Delete:Deleted' => 'odstraněno',
    'UI:Delete:AutomaticallyDeleted' => 'automaticky odstraněno',
    'UI:Delete:AutomaticResetOf_Fields' => 'automatická obnova pole: %1$s',
    'UI:Delete:CleaningUpRefencesTo_Object' => 'Čištění všech referencí na %1$s...',
    'UI:Delete:CleaningUpRefencesTo_Several_ObjectsOf_Class' => 'Čištění všech referencí na %1$d objekty třídy %2$s...',
    'UI:Delete:Done+' => 'Co bylo vykonáno...',
    'UI:Delete:_Name_Class_Deleted' => '%1$s - %2$s odstraněn.',
    'UI:Delete:ConfirmDeletionOf_Name' => 'Odstraňování %1$s',
    'UI:Delete:ConfirmDeletionOf_Count_ObjectsOf_Class' => 'Odstraňování %1$d objektů třídy %2$s',
    'UI:Delete:CannotDeleteBecause' => 'Nemůže být odstraněno: %1$s',
    'UI:Delete:ShouldBeDeletedAtomaticallyButNotPossible' => 'Mělo být odstraněno automaticky, ale to není možné: %1$s',
    'UI:Delete:MustBeDeletedManuallyButNotPossible' => 'Musí být odstraněno automaticky, ale to není možné: %1$s',
    'UI:Delete:WillBeDeletedAutomatically' => 'Bude aoutomaticky odstraněno',
    'UI:Delete:MustBeDeletedManually' => 'Musí být odstraněno manuálně',
    'UI:Delete:CannotUpdateBecause_Issue' => 'Mělo být automaticky aktualizováno, ale: %1$s',
    'UI:Delete:WillAutomaticallyUpdate_Fields' => 'bude automaticky aktualizováno (obnova: %1$s)',
    'UI:Delete:Count_Objects/LinksReferencing_Object' => '%1$d objekty/linky odkazují na %2$s',
    'UI:Delete:Count_Objects/LinksReferencingTheObjects' => '%1$d objekty/linky odkazují na některé objekty k odstranění',
    'UI:Delete:ReferencesMustBeDeletedToEnsureIntegrity' => 'Pro zajištění integrity databáze by měly být odstraněny všechny reference',
    'UI:Delete:Consequence+' => 'Co bude vykonáno',
    'UI:Delete:SorryDeletionNotAllowed' => 'Nemáte oprávnění k odstranění tohoto objektu',
    'UI:Delete:PleaseDoTheManualOperations' => 'Před odstraněním tohoto objektu nejdříve proveďte výše uvedené manuální operace.',
    'UI:Delect:Confirm_Object' => 'Potvrďte, že chcete odstranit objekt %1$s.',
    'UI:Delect:Confirm_Count_ObjectsOf_Class' => 'Potvrďte, že chcete odstranit tyto objekty (%1$d) třídy %2$s.',
    'UI:WelcomeToITop' => 'Vítejte v iTop',
    'UI:DetailsPageTitle' => 'iTop - %1$s - %2$s detaily',
    'UI:ErrorPageTitle' => 'iTop - Chyba',
    'UI:ObjectDoesNotExist' => 'Tento objekt neexistuje (nebo nemáte oprávnění k jeho zobrazení).',
    'UI:SearchResultsPageTitle' => 'iTop - Výsledky hledání',
    'UI:SearchResultsTitle' => 'Výsledky hledání',
    'UI:SearchResultsTitle+' => 'Full-text search results~~',
    'UI:Search:NoSearch' => 'Nic k hledání',
    'UI:Search:NeedleTooShort' => 'Zadaný výraz "%1$s" je příliš krátký. Zadejte prosím alespoň %2$d znaky.',
    'UI:Search:Ongoing' => 'Hledám "%1$s"',
    'UI:Search:Enlarge' => 'Rozšířit hledání',
    'UI:FullTextSearchTitle_Text' => 'Výsledky pro "%1$s":',
    'UI:Search:Count_ObjectsOf_Class_Found' => '%1$d objekt(ů) třídy %2$s nalezeno.',
    'UI:Search:NoObjectFound' => 'Nenalezen žádný objekt.',
    'UI:ModificationPageTitle_Object_Class' => 'iTop - úprava - %1$s - %2$s',
    'UI:ModificationTitle_Class_Object' => 'Úprava %1$s: <span class=\"hilite\">%2$s</span>',
    'UI:ClonePageTitle_Object_Class' => 'iTop - Klonování %1$s - %2$s',
    'UI:CloneTitle_Class_Object' => 'Klonování %1$s: <span class=\"hilite\">%2$s</span>',
    'UI:CreationPageTitle_Class' => 'iTop - Vytváření nového objektu (%1$s) ',
    'UI:CreationTitle_Class' => 'Vytváření nového objektu (%1$s)',
    'UI:SelectTheTypeOf_Class_ToCreate' => 'Vyberte typ objektu "%1$s" k vytvoření:',
    'UI:Class_Object_NotUpdated' => 'Nenalezeny žádné změny, objekt %1$s (%2$s) <strong>nebude</strong> upraven.',
    'UI:Class_Object_Updated' => 'Objekt %1$s (%2$s) byl aktualizován.',
    'UI:BulkDeletePageTitle' => 'iTop - Hromadné odstranění',
    'UI:BulkDeleteTitle' => 'Vyberte objekty, které chcete odstranit:',
    'UI:PageTitle:ObjectCreated' => 'iTop Objekt vytvořen.',
    'UI:Title:Object_Of_Class_Created' => 'Objekt %1$s - %2$s vytvořen.',
    'UI:Apply_Stimulus_On_Object_In_State_ToTarget_State' => 'Aplikace %1$s na objekt: %2$s ve stavu %3$s do cílového stavu: %4$s.',
    'UI:ObjectCouldNotBeWritten' => 'Objekt nemohl být zapsán: %1$s',
    'UI:PageTitle:FatalError' => 'iTop - Závažná chyba',
    'UI:SystemIntrusion' => 'Přístup odepřen. Vyžadujete operaci, která vám není povolena.',
    'UI:FatalErrorMessage' => 'Závažná chyba, iTop nemůže pokračovat.',
    'UI:Error_Details' => 'Chyba: %1$s.',

    'UI:PageTitle:ClassProjections' => 'iTop správa uživatelů - projekce tříd',
    'UI:PageTitle:ProfileProjections' => 'iTop správa uživatelů - projekce profilů',
    'UI:UserManagement:Class' => 'Třída',
    'UI:UserManagement:Class+' => 'Třída objektů',
    'UI:UserManagement:ProjectedObject' => 'Objekt',
    'UI:UserManagement:ProjectedObject+' => 'Projektovaný objekt',
    'UI:UserManagement:AnyObject' => '* jakýkoli *',
    'UI:UserManagement:User' => 'Uživatel',
    'UI:UserManagement:User+' => 'User zapojený do projekce',
    'UI:UserManagement:Profile' => 'Profil',
    'UI:UserManagement:Profile+' => 'Profil, ve kterém je projekce specifikována',
    'UI:UserManagement:Action:Read' => 'Čtení',
    'UI:UserManagement:Action:Read+' => 'Čtení/zobrazování objektů',
    'UI:UserManagement:Action:Modify' => 'Upravování',
    'UI:UserManagement:Action:Modify+' => 'Vytváření a upravování objektů',
    'UI:UserManagement:Action:Delete' => 'Odstraňování',
    'UI:UserManagement:Action:Delete+' => 'Odstraňování objektů',
    'UI:UserManagement:Action:BulkRead' => 'Hromadné čtení (export)',
    'UI:UserManagement:Action:BulkRead+' => 'Vypisování objektů nebo export',
    'UI:UserManagement:Action:BulkModify' => 'Hromadné upravování (import)',
    'UI:UserManagement:Action:BulkModify+' => 'Hromadné vytváření/upravování objektů (CSV import)',
    'UI:UserManagement:Action:BulkDelete' => 'Hromadné odstraňování',
    'UI:UserManagement:Action:BulkDelete+' => 'Hromadné odstraňování objektů',
    'UI:UserManagement:Action:Stimuli' => 'Operace',
    'UI:UserManagement:Action:Stimuli+' => 'Povolené (složené) akce',
    'UI:UserManagement:Action' => 'Akce',
    'UI:UserManagement:Action+' => 'Akce prováděné uživatelem',
    'UI:UserManagement:TitleActions' => 'Akce',
    'UI:UserManagement:Permission' => 'Oprávnění',
    'UI:UserManagement:Permission+' => 'Uživatelská orpávnění',
    'UI:UserManagement:Attributes' => 'Atributy',
    'UI:UserManagement:ActionAllowed:Yes' => 'Ano',
    'UI:UserManagement:ActionAllowed:No' => 'Ne',
    'UI:UserManagement:AdminProfile+' => 'Administrátoři mají plný přístup ke všem objektům v databázi.',
    'UI:UserManagement:NoLifeCycleApplicable' => 'nedefinováno',
    'UI:UserManagement:NoLifeCycleApplicable+' => 'Pro tuto třídu nebyl definován žádný životní cyklus',
    'UI:UserManagement:GrantMatrix' => 'Matice oprávnění',
    'UI:UserManagement:LinkBetween_User_And_Profile' => 'Spojení mezi uživatelem %1$s a profilem %2$s',
    'UI:UserManagement:LinkBetween_User_And_Org' => 'Spojení mezi uživatelem %1$s a organizací %2$s',

    'Menu:AdminTools' => 'Administrace',
    'Menu:AdminTools+' => 'Nástroje pro administraci',
    'Menu:AdminTools?' => 'Nástroje přístupné pouze uživatelům, kteří mají potřbná oprávnění',

    'UI:ChangeManagementMenu' => 'Řízení změn',
    'UI:ChangeManagementMenu+' => 'Řízení změn',
    'UI:ChangeManagementMenu:Title' => 'Přehled změn',
    'UI-ChangeManagementMenu-ChangesByType' => 'Změny podle typu',
    'UI-ChangeManagementMenu-ChangesByStatus' => 'Změny podle stavu',
    'UI-ChangeManagementMenu-ChangesByWorkgroup' => 'Změny podle pracovních skupin',
    'UI-ChangeManagementMenu-ChangesNotYetAssigned' => 'Nepřidělené změny',

    'UI:ConfigurationManagementMenu' => 'Správa konfigurací',
    'UI:ConfigurationManagementMenu+' => 'Správa konfigurací',
    'UI:ConfigurationManagementMenu:Title' => 'Přehled infrastruktury',
    'UI-ConfigurationManagementMenu-InfraByType' => 'Objekty infrastruktury podle typu',
    'UI-ConfigurationManagementMenu-InfraByStatus' => 'Objekty infrastruktury podle stavu',

    'UI:ConfigMgmtMenuOverview:Title' => 'Dashboard pro správu konfigurací (Configuration management)',
    'UI-ConfigMgmtMenuOverview-FunctionalCIbyStatus' => 'Konfigurační položky podle stavu',
    'UI-ConfigMgmtMenuOverview-FunctionalCIByType' => 'Konfigurační položky podle typu',

    'UI:RequestMgmtMenuOverview:Title' => 'Dashboard pro správu požadavků (Request management)',
    'UI-RequestManagementOverview-RequestByService' => 'Požadavky uživatelů podle služby',
    'UI-RequestManagementOverview-RequestByPriority' => 'Požadavky uživatelů podle priority',
    'UI-RequestManagementOverview-RequestUnassigned' => 'Nepřidělené požadavky',

    'UI:IncidentMgmtMenuOverview:Title' => 'Dashboard pro správu incidentů (Incident management)',
    'UI-IncidentManagementOverview-IncidentByService' => 'Incidenty podle služby',
    'UI-IncidentManagementOverview-IncidentByPriority' => 'Incidenty podle priority',
    'UI-IncidentManagementOverview-IncidentUnassigned' => 'Nepřidělené incidenty',

    'UI:ChangeMgmtMenuOverview:Title' => 'Dashboard pro řízení změn (Change management)',
    'UI-ChangeManagementOverview-ChangeByType' => 'Změny podle typu',
    'UI-ChangeManagementOverview-ChangeUnassigned' => 'Nepřidělené změny',
    'UI-ChangeManagementOverview-ChangeWithOutage' => 'Výpadky z důvodu změn',

    'UI:ServiceMgmtMenuOverview:Title' => 'Dashboard pro správu služeb (Service Management)',
    'UI-ServiceManagementOverview-CustomerContractToRenew' => 'Smlouvy se zákazníky k obnovení do 30 dní',
    'UI-ServiceManagementOverview-ProviderContractToRenew' => 'Smlouvy s poskytovateli k obnovení do 30 dní',

    'UI:ContactsMenu' => 'Kontakty',
    'UI:ContactsMenu+' => 'Kontakty',
    'UI:ContactsMenu:Title' => 'Přehled kontaktů',
    'UI-ContactsMenu-ContactsByLocation' => 'Kontakty podle umístění',
    'UI-ContactsMenu-ContactsByType' => 'Kontakty podle typu',
    'UI-ContactsMenu-ContactsByStatus' => 'Kontakty podle stavu',

    'Menu:CSVImportMenu' => 'CSV import',
    'Menu:CSVImportMenu+' => 'Hromadné vytvoření nebo aktualizace',

    'Menu:DataModelMenu' => 'Datový model',
    'Menu:DataModelMenu+' => 'Přehled datového modelu',

    'Menu:ExportMenu' => 'Exportovat',
    'Menu:ExportMenu+' => 'Exportovat výsledky jakéhokoli dotazu do HTML, CSV nebo XML',

    'Menu:NotificationsMenu' => 'Upozornění',
    'Menu:NotificationsMenu+' => 'Konfigurace upozornění',
    'UI:NotificationsMenu:Title' => 'Konfigurace <span class="hilite">upozornění</span>',
    'UI:NotificationsMenu:Help' => 'Nápověda',
    'UI:NotificationsMenu:HelpContent' => '<p>Upozornění v iTop jsou plně nastavitelné. Jsou založena na dvou druzích objektů: <i>triggery (spouštěče) a akce</i>.</p>
<p><i><b>Triggery</b></i> definují, kdy bude příslušné upozornění spuštěno. V iTop nalezneme 5 typů triggerů, které pokrývají 3 různé fáze životního cyklu objektu:
<ol>
	<li>trigger "vytvoření objektu" je spuštěn ve chvíli, kdy je vytvořen objekt uvedené třídy</li>
	<li>trigger "změna stavu na" je spuštěn předtím, než předmět dané třídy změní stav na uvedený stav (z původního stavu)</li>
	<li>trigger "změna stavu z" je spuštěn ve chvíli, kdy objekt dané třídy opustí specifický stav</li>
	<li>trigger "prahová hodnota"  je spuštěn ve chvíli, kdy je hodnota pro TTR (time to resolve) a TTO (time to own) dosažena</li>
	<li>trigger "aktualizace přes portál" je spuštěn ve chvíli, kdy je tiket aktualizován z portálu</li>
</ol>
</p>
<p>
<i><b>Akce</b></i> definují činnosti, které mají být provedeny, když se triggery spustí. V současné verzi iTop je definována jedna akce spočívající v zaslání emailové zprávy. Tato akce také definuje šablonu, která se použije pro zasílání emailových zpráv a také pro definici dalších parametrů (příjemci, důležitost apod.).
</p>
<p>Speciální stránka <a href="../setup/email.test.php" target="_blank">email.test.php</a> je dostupná pro testování a řešení problémů s configurací PHP mailu.</p>
<p>Aby mohly být akce spuštěny, musí být přiřazeny ke triggerům. Každá akce pak dostane své "pořadové" číslo, které určí v jakém pořadí se akce spustí.</p>',
    'UI:NotificationsMenu:Triggers' => 'Triggery',
    'UI:NotificationsMenu:AvailableTriggers' => 'Dostupné triggery',
    'UI:NotificationsMenu:OnCreate' => 'Při vytvoření objektu',
    'UI:NotificationsMenu:OnStateEnter' => 'Při změně stavu na',
    'UI:NotificationsMenu:OnStateLeave' => 'Při změně stavu z',
    'UI:NotificationsMenu:Actions' => 'Akce',
    'UI:NotificationsMenu:AvailableActions' => 'Dostupné akce',

    'Menu:AuditCategories' => 'Kategorie auditu',
    'Menu:AuditCategories+' => 'Kategorie auditu',
    'Menu:Notifications:Title' => 'Kategorie auditu',

    'Menu:RunQueriesMenu' => 'Provést dotaz',
    'Menu:RunQueriesMenu+' => 'Provést dotaz',

    'Menu:QueryMenu' => 'Knihovna dotazů',
    'Menu:QueryMenu+' => 'Knihovna dotazů',

    'Menu:DataAdministration' => 'Správa dat',
    'Menu:DataAdministration+' => 'Správa dat',

    'Menu:UniversalSearchMenu' => 'Univerzální hledání',
    'Menu:UniversalSearchMenu+' => 'Hledejte cokoli...',

    'Menu:UserManagementMenu' => 'Správa uživatelů',
    'Menu:UserManagementMenu+' => 'Správa uživatelů',

    'Menu:ProfilesMenu' => 'Profily (Role)',
    'Menu:ProfilesMenu+' => 'Profily (Role)',
    'Menu:ProfilesMenu:Title' => 'Profily (Role)',

    'Menu:UserAccountsMenu' => 'Uživatelské účty',
    'Menu:UserAccountsMenu+' => 'Uživatelské účty',
    'Menu:UserAccountsMenu:Title' => 'Uživatelské účty',

    'UI:iTopVersion:Short' => 'iTop verze %1$s',
    'UI:iTopVersion:Long' => 'iTop verze %1$s-%2$s ze dne %3$s',
    'UI:PropertiesTab' => 'Vlastnosti',

    'UI:OpenDocumentInNewWindow_' => 'Otevřít tento dokument v novém okně: %1$s',
    'UI:DownloadDocument_' => 'Stáhnout tento dokument: %1$s',
    'UI:Document:NoPreview' => 'Pro tento typ dokumentu není k dispozici žádný náhled',
    'UI:Download-CSV' => 'Stáhnout %1$s',

    'UI:DeadlineMissedBy_duration' => 'Zmeškáno o %1$s',
    'UI:Deadline_LessThan1Min' => 'méně než 1 min',
    'UI:Deadline_Minutes' => '%1$d min',
    'UI:Deadline_Hours_Minutes' => '%1$dh %2$dmin',
    'UI:Deadline_Days_Hours_Minutes' => '%1$dd %2$dh %3$dmin',
    'UI:Help' => 'Nápověda',
    'UI:PasswordConfirm' => '(Potvrzení)',
    'UI:BeforeAdding_Class_ObjectsSaveThisObject' => 'Než přidáte další objekty třídy %1$s, uložte tento objekt.',
    'UI:DisplayThisMessageAtStartup' => 'Zobrazovat tuto zprávu při spuštění',
    'UI:RelationshipGraph' => 'Grafické zobrazení',
    'UI:RelationshipList' => 'Seznam',
    'UI:RelationGroups' => 'Skupiny',
    'UI:OperationCancelled' => 'Operace byla zrušena',
    'UI:ElementsDisplayed' => 'Filtrování',
    'UI:RelationGroupNumber_N' => 'Skupina #%1$d',
    'UI:Relation:ExportAsPDF' => 'PDF export',
    'UI:RelationOption:GroupingThreshold' => 'Práh pro seskupení',
    'UI:Relation:AdditionalContextInfo' => 'Zobrazit dodatečné informace:',
    'UI:Relation:NoneSelected' => 'Žádný',
    'UI:Relation:Zoom' => 'Zoom~~',
    'UI:Relation:ExportAsAttachment' => 'Exportovat jako přílohu',
    'UI:Relation:DrillDown' => 'Podrobnosti...',
    'UI:Relation:PDFExportOptions' => 'Možnosti PDF exportu',
    'UI:Relation:AttachmentExportOptions_Name' => 'Volby přílohy %1$s',
    'UI:RelationOption:Untitled' => 'Bez názvu',
    'UI:Relation:Key' => 'Legenda',
    'UI:Relation:Comments' => 'Komentáře',
    'UI:RelationOption:Title' => 'Nadpis',
    'UI:RelationOption:IncludeList' => 'Zahrnout seznam objektů',
    'UI:RelationOption:Comments' => 'Komentáře',
    'UI:Button:Export' => 'Exportovat',
    'UI:Relation:PDFExportPageFormat' => 'Formát stránky',
    'UI:PageFormat_A3' => 'A3',
    'UI:PageFormat_A4' => 'A4',
    'UI:PageFormat_Letter' => 'Letter',
    'UI:Relation:PDFExportPageOrientation' => 'Orientace stránky',
    'UI:PageOrientation_Portrait' => 'Na výšku',
    'UI:PageOrientation_Landscape' => 'Na šířku',
    'UI:RelationTooltip:Redundancy' => 'Redundance',
    'UI:RelationTooltip:ImpactedItems_N_of_M' => 'Počet zasažených objektů: %1$d / %2$d',
    'UI:RelationTooltip:CriticalThreshold_N_of_M' => 'Prahová hranice: %1$d / %2$d',
    'Portal:Title' => 'iTop uživatelský portál',
    'Portal:NoRequestMgmt' => 'Byli jste přesměrováni na tuto stránku, protože k vašemu účtu je přidělen profil \'Portal user\'. iTop však nebyl nainstalován s funkcí \'Request Management\'. Kontaktujte prosím vašeho administrátora.',
    'Portal:Refresh' => 'Obnovit',
    'Portal:Back' => 'Zpět',
    'Portal:WelcomeUserOrg' => 'Vítejte, %1$s (%2$s)',
    'Portal:TitleDetailsFor_Request' => 'Detaily požadavku',
    'Portal:ShowOngoing' => 'Zobrazit otevřené požadavky',
    'Portal:ShowClosed' => 'Zobrazit uzavřené požadavky',
    'Portal:CreateNewRequest' => 'Vytvořit nový požadavek',
    'Portal:CreateNewRequestItil' => 'Vytvořit nový požadavek',
    'Portal:CreateNewIncidentItil' => 'Create a new incident report~~',
    'Portal:ChangeMyPassword' => 'Změnit heslo',
    'Portal:Disconnect' => 'Odpojit',
    'Portal:OpenRequests' => 'Mé otevřené požadavky',
    'Portal:ClosedRequests' => 'Mé uzavřené požadavky',
    'Portal:ResolvedRequests' => 'Mé vyřešené požadavky',
    'Portal:SelectService' => 'Vyberte službu z katalogu:',
    'Portal:PleaseSelectOneService' => 'Vyberte prosím jednu službu',
    'Portal:SelectSubcategoryFrom_Service' => 'Vyberte podkategorii pro službu %1$s:',
    'Portal:PleaseSelectAServiceSubCategory' => 'Vyberte prosím jednu podkategorii',
    'Portal:DescriptionOfTheRequest' => 'Zadejte popis vašeho požadavku:',
    'Portal:TitleRequestDetailsFor_Request' => 'Detaily požadavku "%1$s":',
    'Portal:NoOpenRequest' => 'Žádný požadavek v této kategorii',
    'Portal:NoClosedRequest' => 'Žádný požadavek v této kategorii',
    'Portal:Button:ReopenTicket' => 'Znovu otevřít tento tiket',
    'Portal:Button:CloseTicket' => 'Uzavřít tento tiket',
    'Portal:Button:UpdateRequest' => 'Aktualizovat požadavek',
    'Portal:EnterYourCommentsOnTicket' => 'Vložte své připomínky k řešení tohoto tiketu:',
    'Portal:ErrorNoContactForThisUser' => 'Stávající uživatel není spojený s žádným kontaktem/osobou. Kontaktujte prosím svého administrátora.',
    'Portal:Attachments' => 'Přílohy',
    'Portal:AddAttachment' => ' Přidat přílohu ',
    'Portal:RemoveAttachment' => ' Odstranit přílohu ',
    'Portal:Attachment_No_To_Ticket_Name' => 'Příloha č. %1$d k %2$s (%3$s)',
    'Portal:SelectRequestTemplate' => 'Zvolte šablonu pro %1$s',
    'Enum:Undefined' => 'Nedefinováno',
    'UI:DurationForm_Days_Hours_Minutes_Seconds' => '%1$sd %2$sh %3$sm %4$ss',
    'UI:ModifyAllPageTitle' => 'Upravit vše',
    'UI:Modify_N_ObjectsOf_Class' => 'Úprava %1$d objektů třídy %2$s',
    'UI:Modify_M_ObjectsOf_Class_OutOf_N' => 'Úprava %1$d objektů třídy %2$s ze %3$d',
    'UI:Menu:ModifyAll' => 'Upravit...',
    'UI:Button:ModifyAll' => 'Upravit vše',
    'UI:Button:PreviewModifications' => 'Náhled úprav >>',
    'UI:ModifiedObject' => 'Objekt upraven',
    'UI:BulkModifyStatus' => 'Stav',
    'UI:BulkModifyStatus+' => 'Stav operace',
    'UI:BulkModifyErrors' => 'Chyby',
    'UI:BulkModifyErrors+' => 'Chyby zabraňující úpravám',
    'UI:BulkModifyStatusOk' => 'OK',
    'UI:BulkModifyStatusError' => 'Chyba',
    'UI:BulkModifyStatusModified' => 'Upraveno',
    'UI:BulkModifyStatusSkipped' => 'Vynecháno',
    'UI:BulkModify_Count_DistinctValues' => '%1$d odlišných hodnot:',
    'UI:BulkModify:Value_Exists_N_Times' => '%1$s existuje %2$dx',
    'UI:BulkModify:N_MoreValues' => 'o %1$d více hodnot...',
    'UI:AttemptingToSetAReadOnlyAttribute_Name' => 'Pokoušíte se upravit pole jen pro čtení: %1$s',
    'UI:FailedToApplyStimuli' => 'Akce se nezdařila.',
    'UI:StimulusModify_N_ObjectsOf_Class' => '%1$s: Upravuji %2$d objekt(ů) třídy %3$s',
    'UI:CaseLogTypeYourTextHere' => 'Zadejte text zde:',
    'UI:CaseLog:Header_Date_UserName' => '%1$s - %2$s:',
    'UI:CaseLog:InitialValue' => 'Počáteční hodnota:',
    'UI:AttemptingToSetASlaveAttribute_Name' => 'Pole %1$s není zapisovatelné, protože je spravováno synchronizací dat.',
    'UI:ActionNotAllowed' => 'Nemáte oprávnění provádět tuto akci na těchto objektech.',
    'UI:BulkAction:NoObjectSelected' => 'Vyberte prosím alespoň jeden objekt',
    'UI:AttemptingToChangeASlaveAttribute_Name' => 'Pole %1$s není zapisovatelné, protože je spravováno synchronizací dat.',
    'UI:Pagination:HeaderSelection' => 'Celkem: %1$s objektů (%2$s objektů vybráno).',
    'UI:Pagination:HeaderNoSelection' => 'Celkem objektů: %1$s',
    'UI:Pagination:PageSize' => '%1$s objektů na stránku',
    'UI:Pagination:PagesLabel' => 'Stránek:',
    'UI:Pagination:All' => 'Vše',
    'UI:HierarchyOf_Class' => 'Hierarchie %1$s',
    'UI:Preferences' => 'Předvolby',
    'UI:FavoriteOrganizations' => 'Oblíbené organizace',
    'UI:FavoriteOrganizations+' => 'Zaškrtněte, které organizace chcete vidět v rozbalovacím menu pro rychlý přístup. Mějte na paměti, že toto není bezpečnostní opatření. Objekty všech organizací jsou pořád viditelné a přístupné vybráním "Všechny organizace" z rozbalovacího menu.',
    'UI:FavoriteLanguage' => 'Jazyk uživatelského rozhraní',
    'UI:Favorites:SelectYourLanguage' => 'Preferovaný jazyk:',
    'UI:FavoriteOtherSettings' => 'Další nastavení',
    'UI:Favorites:Default_X_ItemsPerPage' => 'Výchozí délka seznamů: %1$s položek na stránku',
    'UI:NavigateAwayConfirmationMessage' => 'Všechny úpravy budou zahozeny.',
    'UI:CancelConfirmationMessage' => 'Přijdete o všechny změny. Přejete si přesto pokračovat?',
    'UI:AutoApplyConfirmationMessage' => 'Některé změny nebyly dosud použity. Chcete aby je iTop zohlednil?',
    'UI:Create_Class_InState' => 'Vytvořit %1$s ve stavu: ',
    'UI:OrderByHint_Values' => 'Řadit dle: %1$s',
    'UI:Menu:AddToDashboard' => 'Přidat na Dashboard...',
    'UI:Button:Refresh' => 'Obnovit',
    'UI:Button:GoPrint' => 'Tisknout',
    'UI:ExplainPrintable' => 'Klikněte na ikonu %1$s pro skrytí položek v tisku.<br/>Tato hlavička a ostatní nastavení nebudou vytištěny.',

    'UI:ConfigureThisList' => 'Konfigurovat tento seznam...',
    'UI:ListConfigurationTitle' => 'Konfigurace seznamu',
    'UI:ColumnsAndSortOrder' => 'Sloupce a jejich řazení:',
    'UI:UseDefaultSettings' => 'Použít výchozí nastavení',
    'UI:UseSpecificSettings' => 'Použít následující nastavení:',
    'UI:Display_X_ItemsPerPage' => 'Zobrazit %1$s položek na stránku',
    'UI:UseSavetheSettings' => 'Uložit nastavení',
    'UI:OnlyForThisList' => 'Jen pro tento seznam',
    'UI:ForAllLists' => 'Pro všechny seznamy',
    'UI:ExtKey_AsLink' => '%1$s (odkaz)',
    'UI:ExtKey_AsFriendlyName' => '%1$s (popis)',
    'UI:ExtField_AsRemoteField' => '%1$s (%2$s)',
    'UI:Button:MoveUp' => 'Posunout nahoru',
    'UI:Button:MoveDown' => 'Posunout dolů',

    'UI:OQL:UnknownClassAndFix' => 'Neznámá třída "%1$s". Můžete zkusit "%2$s".',
    'UI:OQL:UnknownClassNoFix' => 'Neznámá třída "%1$s"',

    'UI:Dashboard:Edit' => 'Upravit tuto stránku...',
    'UI:Dashboard:Revert' => 'Vrátit se k původní verzi...',
    'UI:Dashboard:RevertConfirm' => 'Všechny změny oproti původní verzi budou ztraceny. Potvrďte prosím, že to chcete opravdu udělat.',
    'UI:ExportDashBoard' => 'Export do souboru',
    'UI:ImportDashBoard' => 'Import ze souboru',
    'UI:ImportDashboardTitle' => 'Import ze souboru',
    'UI:ImportDashboardText' => 'Vyberte šablonu dashboardu k importu:',

    'UI:DashletCreation:Title' => 'Vytvořit nový dashlet',
    'UI:DashletCreation:Dashboard' => 'Dashboard',
    'UI:DashletCreation:DashletType' => 'Typ dashletu',
    'UI:DashletCreation:EditNow' => 'Upravit dashboard',

    'UI:DashboardEdit:Title' => 'Upravit dashboard',
    'UI:DashboardEdit:DashboardTitle' => 'Nadpis',
    'UI:DashboardEdit:AutoReload' => 'Automatické obnovování',
    'UI:DashboardEdit:AutoReloadSec' => 'Interval pro automatické obnovování (v sekundách)',
    'UI:DashboardEdit:AutoReloadSec+' => 'Minimální povolená hodnota je %1$d sekund',

    'UI:DashboardEdit:Layout' => 'Uspořádání',
    'UI:DashboardEdit:Properties' => 'Dashboard - vlastnosti',
    'UI:DashboardEdit:Dashlets' => 'Dostupné dashlety',
    'UI:DashboardEdit:DashletProperties' => 'Dashlet - vlastnosti',

    'UI:Form:Property' => 'Vlastnost',
    'UI:Form:Value' => 'Hodnota',

    'UI:DashletPlainText:Label' => 'Text',
    'UI:DashletPlainText:Description' => 'Prostý text (bez formátování)',
    'UI:DashletPlainText:Prop-Text' => 'Text',
    'UI:DashletPlainText:Prop-Text:Default' => 'Vložte text...',

    'UI:DashletObjectList:Label' => 'Seznam objektů',
    'UI:DashletObjectList:Description' => '',
    'UI:DashletObjectList:Prop-Title' => 'Titul',
    'UI:DashletObjectList:Prop-Query' => 'Dotaz',
    'UI:DashletObjectList:Prop-Menu' => 'Menu',

    'UI:DashletGroupBy:Prop-Title' => 'Titul',
    'UI:DashletGroupBy:Prop-Query' => 'Dotaz',
    'UI:DashletGroupBy:Prop-Style' => 'Styl',
    'UI:DashletGroupBy:Prop-GroupBy' => 'Seskupit...',
    'UI:DashletGroupBy:Prop-GroupBy:Hour' => 'Hodina %1$s (0-23)',
    'UI:DashletGroupBy:Prop-GroupBy:Month' => 'Měsíc %1$s (1 - 12)',
    'UI:DashletGroupBy:Prop-GroupBy:DayOfWeek' => 'Den týdne (%1$s)',
    'UI:DashletGroupBy:Prop-GroupBy:DayOfMonth' => 'Den měsíce (%1$s)',
    'UI:DashletGroupBy:Prop-GroupBy:Select-Hour' => '%1$s (h)',
    'UI:DashletGroupBy:Prop-GroupBy:Select-Month' => '%1$s (m)',
    'UI:DashletGroupBy:Prop-GroupBy:Select-DayOfWeek' => '%1$s (den týdne)',
    'UI:DashletGroupBy:Prop-GroupBy:Select-DayOfMonth' => '%1$s (den měsíce)',
    'UI:DashletGroupBy:MissingGroupBy' => 'Vyberte prosím pole, podle kterého budou objekty seskupeny',

    'UI:DashletGroupByPie:Label' => 'Koláčový graf',
    'UI:DashletGroupByPie:Description' => 'Koláčový graf',
    'UI:DashletGroupByBars:Label' => 'Sloupcový graf',
    'UI:DashletGroupByBars:Description' => 'Sloupcový graf',
    'UI:DashletGroupByTable:Label' => 'Seskupit dle (tabulka)',
    'UI:DashletGroupByTable:Description' => 'Seznam (seskupeno dle pole)',

    'UI:DashletHeaderStatic:Label' => 'Hlavička',
    'UI:DashletHeaderStatic:Description' => 'Zobrazí horizontální oddělovač',
    'UI:DashletHeaderStatic:Prop-Title' => 'Titul',
    'UI:DashletHeaderStatic:Prop-Title:Default' => 'Kontakty',
    'UI:DashletHeaderStatic:Prop-Icon' => 'Ikona',

    'UI:DashletHeaderDynamic:Label' => 'Hlavička se statistikami',
    'UI:DashletHeaderDynamic:Description' => 'Hlavička se statistikami',
    'UI:DashletHeaderDynamic:Prop-Title' => 'Titul',
    'UI:DashletHeaderDynamic:Prop-Title:Default' => 'Kontakty',
    'UI:DashletHeaderDynamic:Prop-Icon' => 'Ikona',
    'UI:DashletHeaderDynamic:Prop-Subtitle' => 'Podtitul',
    'UI:DashletHeaderDynamic:Prop-Subtitle:Default' => 'Kontakty',
    'UI:DashletHeaderDynamic:Prop-Query' => 'Dotaz',
    'UI:DashletHeaderDynamic:Prop-GroupBy' => 'Seskupit dle',
    'UI:DashletHeaderDynamic:Prop-Values' => 'Hodnoty',

    'UI:DashletBadge:Label' => 'Ikona',
    'UI:DashletBadge:Description' => 'Ikona objektu se schopností vytvářet a hledat',
    'UI:DashletBadge:Prop-Class' => 'Třída',

    'DayOfWeek-Sunday' => 'Neděle',
    'DayOfWeek-Monday' => 'Pondělí',
    'DayOfWeek-Tuesday' => 'Úterý',
    'DayOfWeek-Wednesday' => 'Středa',
    'DayOfWeek-Thursday' => 'Čtvrtek',
    'DayOfWeek-Friday' => 'Pátek',
    'DayOfWeek-Saturday' => 'Sobota',
    'Month-01' => 'Leden',
    'Month-02' => 'Únor',
    'Month-03' => 'Březen',
    'Month-04' => 'Duben',
    'Month-05' => 'Květen',
    'Month-06' => 'Červen',
    'Month-07' => 'Červenec',
    'Month-08' => 'Srpen',
    'Month-09' => 'Září',
    'Month-10' => 'Říjen',
    'Month-11' => 'Listopad',
    'Month-12' => 'Prosinec',

    // Short version for the DatePicker
    'DayOfWeek-Sunday-Min' => 'Ne',
    'DayOfWeek-Monday-Min' => 'Po',
    'DayOfWeek-Tuesday-Min' => 'Út',
    'DayOfWeek-Wednesday-Min' => 'St',
    'DayOfWeek-Thursday-Min' => 'Čt',
    'DayOfWeek-Friday-Min' => 'Pá',
    'DayOfWeek-Saturday-Min' => 'So',
    'Month-01-Short' => 'Led',
    'Month-02-Short' => 'Úno',
    'Month-03-Short' => 'Bře',
    'Month-04-Short' => 'Dub',
    'Month-05-Short' => 'Kvě',
    'Month-06-Short' => 'Čvn',
    'Month-07-Short' => 'Čvc',
    'Month-08-Short' => 'Srp',
    'Month-09-Short' => 'Zář',
    'Month-10-Short' => 'Říj',
    'Month-11-Short' => 'Lis',
    'Month-12-Short' => 'Pro',
    'Calendar-FirstDayOfWeek' => 1, // 0 = Sunday, 1 = Monday, etc...

    'UI:Menu:ShortcutList' => 'Vytvořit odkaz',
    'UI:ShortcutRenameDlg:Title' => 'Přejmenovat odkaz',
    'UI:ShortcutListDlg:Title' => 'Vytvořit odkaz na seznam',
    'UI:ShortcutDelete:Confirm' => 'Potvrďte prosím, že chcete odkaz odstranit.',
    'Menu:MyShortcuts' => 'Mé odkazy',
    'Class:Shortcut' => 'Odkaz',
    'Class:Shortcut+' => '',
    'Class:Shortcut/Attribute:name' => 'Název',
    'Class:Shortcut/Attribute:name+' => 'Označení použité v menu a názvu stránky',
    'Class:ShortcutOQL' => 'Odkaz na výsledky vyhledávání',
    'Class:ShortcutOQL+' => '',
    'Class:ShortcutOQL/Attribute:oql' => 'Dotaz',
    'Class:ShortcutOQL/Attribute:oql+' => 'OQL stanovující seznam objektů pro hledání',
    'Class:ShortcutOQL/Attribute:auto_reload' => 'Automatické obnovování',
    'Class:ShortcutOQL/Attribute:auto_reload/Value:none' => 'Zakázáno',
    'Class:ShortcutOQL/Attribute:auto_reload/Value:custom' => 'Vlastní interval',
    'Class:ShortcutOQL/Attribute:auto_reload_sec' => 'Interval pro automatické obnovování (v sekundách)',
    'Class:ShortcutOQL/Attribute:auto_reload_sec/tip' => 'Minimální povolená hodnota je %1$d sekund',

    'UI:FillAllMandatoryFields' => 'Vyplňte prosím všechna povinná pole.',
    'UI:ValueMustBeSet' => 'Uveďte prosím hodnotu',
    'UI:ValueMustBeChanged' => 'Změňte prosím hodnotu',
    'UI:ValueInvalidFormat' => 'Nesprávný formát',

    'UI:ValueMustBeSet' => 'Uveďte prosím hodnotu',
    'UI:ValueMustBeChanged' => 'Změňte prosím hodnotu',
    'UI:ValueInvalidFormat' => 'Nesprávný formát',

    'UI:CSVImportConfirmTitle' => 'Potvrďte prosím operaci',
    'UI:CSVImportConfirmMessage' => 'Jste si jisti, že to chcete udělat?',
    'UI:CSVImportError_items' => 'Chyby: %1$d',
    'UI:CSVImportCreated_items' => 'Vytvořeno: %1$d',
    'UI:CSVImportModified_items' => 'Upraveno: %1$d',
    'UI:CSVImportUnchanged_items' => 'Nezměněno: %1$d',

    'UI:Button:Remove' => 'Odstranit',
    'UI:AddAnExisting_Class' => 'Přidat objekty typu %1$s...',
    'UI:SelectionOf_Class' => 'Výběr objektů typu %1$s',

    'UI:AboutBox' => 'O iTop...',
    'UI:About:Title' => 'O iTop',
    'UI:About:DataModel' => 'Datový model',
    'UI:About:Support' => 'Informace pro podporu',
    'UI:About:Licenses' => 'Licence',
    'UI:About:Modules' => 'Instalované moduly',

    'UI:DisconnectedDlgMessage' => 'Byli jste odpojeni. Pokud chcete aplikaci nadále používat, musíte se znovu přihlásit.',
    'UI:DisconnectedDlgTitle' => 'Varování!',
    'UI:LoginAgain' => 'Znovu přihlásit',
    'UI:StayOnThePage' => 'Zůstat na této stránce',

    'ExcelExporter:ExportMenu' => 'Export do Excelu',
    'ExcelExporter:ExportDialogTitle' => 'Export do Excelu',
    'ExcelExporter:ExportButton' => 'Export',
    'ExcelExporter:DownloadButton' => 'Stáhnout %1$s',
    'ExcelExporter:RetrievingData' => 'Načítám data...',
    'ExcelExporter:BuildingExcelFile' => 'Vytvářím soubor...',
    'ExcelExporter:Done' => 'Hotovo.',
    'ExcelExport:AutoDownload' => 'Stáhnout soubor automaticky po dokončení exportu.',
    'ExcelExport:PreparingExport' => 'Připravuji export...',
    'ExcelExport:Statistics' => 'Statistiky',
    'portal:legacy_portal' => 'Uživatelský portál',
    'portal:backoffice' => 'iTop Back-Office',

    'UI:CurrentObjectIsLockedBy_User' => 'Objekt je uzamčen, protože ho nyní upravuje %1$s.',
    'UI:CurrentObjectIsLockedBy_User_Explanation' => 'Objekt právě upravuje %1$s. Vaše úpravy nemohou být odeslány, protože by byly přepsány.',
    'UI:CurrentObjectLockExpired' => 'Zámek objektu vypršel.',
    'UI:CurrentObjectLockExpired_Explanation' => 'Objekt byl znovu odemčen. Nemůžete odeslat své úpravy, protože objekt mezitím mohl být upraven někým jiným.',
    'UI:ConcurrentLockKilled' => 'Váš zámek tohoto objektu byl odstraněn někým jiným.',
    'UI:Menu:KillConcurrentLock' => 'Odtranit zámek. (Znemožní uložení úprav osobě, která zámek vytvořila)',

    'UI:Menu:ExportPDF' => 'PDF export',
    'UI:Menu:PrintableVersion' => 'Verze pro tisk',
));
